Loading...
Searching...
No Matches
timerguard.hh File Reference

A simple class which makes sure that a timer gets stopped if an exception is thrown. More...

`#include <opm/models/utils/timer.hpp>`

Go to the source code of this file.

## Classes

class | Opm::TimerGuard
| A simple class which makes sure that a timer gets stopped if an exception is thrown. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

A simple class which makes sure that a timer gets stopped if an exception is thrown.